 .u-section-1 {
  min-height: 656px;
}

.u-section-1 .u-image-1 {
  min-height: 656px;
  background-image: url("images/Truck_w_IBC.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 656px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-link-1 {
  padding-bottom: 2px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-1 .u-image-2 {
  min-height: 656px;
  background-image: url("images/TDU_1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 541px;
  }

  .u-section-1 .u-image-1 {
    min-height: 541px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 541px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 414px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 787px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 621px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 496px;
  }

  .u-section-1 .u-image-2 {
    min-height: 391px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/Untreated_waste.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-3 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Untreated_waste.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 400px;
  background-image: url("images/treated_waste.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 400px;
  background-image: url("images/retort_oil.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 7px;
}

.u-section-3 .u-text-1 {
  margin: 11px auto 0 calc(((100% - 1140px) / 2) + 54px);
}

.u-section-3 .u-text-2 {
  margin: -22px auto 0 calc(((100% - 1140px) / 2) + 402px);
}

.u-section-3 .u-text-3 {
  text-align: start;
  margin: -22px 108px 27px calc(((100% - 1140px) / 2) + 952px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-2 {
    min-height: 330px;
  }

  .u-section-3 .u-image-3 {
    min-height: 330px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 54px);
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2) + 331px);
  }

  .u-section-3 .u-text-3 {
    margin-left: calc(((100% - 940px) / 2) + 785px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 373px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-image-2 {
    min-height: 253px;
  }

  .u-section-3 .u-image-3 {
    min-height: 253px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 54px);
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + 254px);
  }

  .u-section-3 .u-text-3 {
    margin-left: calc(((100% - 720px) / 2) + 601px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1258px;
  }

  .u-section-3 .u-image-1 {
    min-height: 569px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 569px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 569px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 54px);
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2) + 191px);
  }

  .u-section-3 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2) + 451px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 836px;
  }

  .u-section-3 .u-image-1 {
    min-height: 358px;
  }

  .u-section-3 .u-image-2 {
    min-height: 358px;
  }

  .u-section-3 .u-image-3 {
    min-height: 358px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + 54px);
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2) + 120px);
  }

  .u-section-3 .u-text-3 {
    margin-left: calc(((100% - 340px) / 2) + 284px);
  }
}